#1 - 18/02/2021 07:52 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 18/02/2021 07:52 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 18/02/2021 07:52 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 18/02/2021 07:53 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

#5 - 18/02/2021 10:50 - Anonymous

- 7% set to 01.Corporate

#6 - 23/02/2021 09:33 - Anonymous

- dome changed from Test : Todo to Test : Doing

#7 - 23/02/2021 09:34 - Anonymous
- unn CA_d%_210223.pdf added

- dame changed from Test : Doing to Test : Done
